## cpl-plugin-xsh 2.3.0+dfsg

=== debian/changelog ===
cpl-plugin-xsh (2.3.0+dfsg-3) unstable; urgency=low

  * Lower -doc dependency to "suggested"
  * Declare Breaks/Replaces with initial version. (Closes: #734915)

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 12 Jan 2014 16:55:52 +0100

cpl-plugin-xsh (2.3.0+dfsg-2) unstable; urgency=low

  * Enable verbose test output
  * Upgrade to Standards-Version 3.9.5 (no changes needed)
  * Move documentation into separate package. (Closes: #733515)
  * Fix documentation title.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 14:24:38 +0100

cpl-plugin-xsh (2.3.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #728368)

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 27 Nov 2013 16:57:02 +0100
