=== debian/control ===
Source: cpl-plugin-xsh
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 5.3.1),
               libgsl0-dev,
	       liblapack-dev,
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://www.eso.org/sci/software/pipelines/xshooter/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-xsh.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-xsh.git

Package: cpl-plugin-xsh
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl
Suggests: cpl-plugin-xsh-calib, cpl-plugin-xsh-doc
Multi-Arch: same
Description: ESO data reduction pipeline for XSHOOTER
 This is the data reduction pipeline for the XSHOOTER instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 XSHOOTER is a multi wavelength (300-2500nm) medium resolution spectrograph
 mounted at the UT2 Cassegrain focus. XSHOOTER consists of 3 arms, each with
 optimized optics, dispersive elements and detectors:
 .
  * UVB, covering the wavelength range 300-559.5 nm,
  * VIS, covering the wavelength range 559.5-1024 nm,
  * NIR, covering the wavelength range 1024-2480 nm.

Package: cpl-plugin-xsh-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: cpl-plugin-xsh (= 2.3.0+dfsg-1)
Breaks: cpl-plugin-xsh (= 2.3.0+dfsg-1)
Section: doc
Description: ESO data reduction pipeline documentation for XSHOOTER
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the XSHOOTER instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-xsh-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-xsh, wget
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader for XSHOOTER
 This package downloads calibration and other static data of the
 data reduction pipeline for the XSHOOTER instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
